<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contact - Brand</title>
    <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato:300,400,700">
    <link rel="stylesheet" href="assets/fonts/ionicons.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.5.2/animate.min.css">
    <link rel="stylesheet" href="assets/css/stylesheet.css">
</head>

<body style="background-position:center;">
    <nav class="navbar navbar-dark navbar-expand fixed-top bg-white portfolio-navbar gradient">
        <div class="container"><a class="navbar-brand logo" href="index.html" style="color:rgb(190,27,27);"><i class="icon ion-ios-arrow-back"></i>&nbsp; Back to Home</a><button class="navbar-toggler" data-toggle="collapse" data-target="#navbarNav"></button>
            <div class="collapse navbar-collapse m-auto"
                id="navbarNav"></div>
        </div>
    </nav>
    <main class="page contact-page">
        <section class="portfolio-block contact">
            <div class="container">
                <div class="heading">
                    <h2>Kontak Saya</h2>
                </div>
                <form style="background-color:rgba(255,255,255,0.6);">
                    <div class="form-group"><label for="name">Nama Anda</label><input class="form-control item" type="text" id="name"></div>
                    <div class="form-group"><label for="subject">Subjek</label><input class="form-control item" type="text" id="subject"></div>
                    <div class="form-group"><label for="email">E-mail</label><input class="form-control item" type="email" id="email"></div>
                    <div class="form-group"><label for="message">Pesan</label><textarea class="form-control item" id="message"></textarea></div>
                    <div class="form-group"><button class="btn btn-primary btn-block btn-lg" href="https://gmail.com/" type="button" data-bs-hover-animate="pulse" style="background-color:#0084da!important;border-color:#007ccd!important;color:#ffffff!important;box-shadow:0 0 0 .2rem rgba(14,160,255,.5)!important;">Kirim Pesan</button></div>
                </form>
            </div>
        </section>
    </main>
    <footer class="page-footer">
        <div class="container">
            <div class="links">
                <p style="color:#00005b;opacity:0.36;">©2020 &nbsp;Copyright &nbsp; &nbsp;Shahnaz E. Laseidha<br></p>
            </div>
        </div>
    </footer>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/bootstrap/js/bootstrap.min.js"></script>
    <script src="assets/js/bs-animation.js"></script>
    <script src="assets/js/theme.js"></script>
</body>

</html>